Page 20 of 67 FirstFirst ... 10151617181920212223242530 ... LastLast
Results 381 to 400 of 1322
Like Tree2Likes
  1. Helidos's Avatar
    Posts
    791 Posts
    Global Posts
    810 Global Posts
    #381  
    Quote Originally Posted by OneDeep View Post
    I wish there was a way to install preware without the feed
    You can download the ipks and drop them in or use the preware installer
  2. #382  
    Quote Originally Posted by OneDeep View Post
    I wish there was a way to install preware without the feed
    i got it to work by starting completely over and when you open webos qi and you hit the blue arrow button if it gives an error close and hit the blue arrow again until it gives no error when loading the feeds . there is go into precentral homebrew apps dropdown and look for preware it will download an installer that you dont need webos QI to install
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  3. GoGayleGo's Avatar
    Posts
    49 Posts
    Global Posts
    86 Global Posts
    #383  
    C'mon guys, I know someone can help me. Details: I updated to 1.4 this morning (did not remove tweaks, do not use themes). Using WOSQI 3.02. When I click on Tweaks and the screen pops up, here's what happens:

    1) Everything on the screen is grayed out except two things - Silence dialpad/add haptic feedback and New cards for each messaging conversation. But it won't let me choose them. Additionally, two of the grayed out items have checks in their boxes even after I ran EPR: Call duration in call log, and Web browser ad blocker.

    2) Eventually, I get a pop-up box with the following message: webOS version changed, It appears your device's version of webOS has recently updated. WOSQI needs to transition patches to this new version. Would you like to do that now?

    If I say "no", it boots me out. If I say "yes", I get the following:

    An error occurred when attempting to run /tmp/ipkgScript.sh Patching file usr/palm/applications/com.palm.app.phone/app/controllers/app-assistant.jsjsjs $Hunk$ #$1$ $failed$ $at$ $1039$.

    And then when I click OK, the log states: Error uninstalling org.webosinternals.patches.phone-call-duration-in-call-log

    Any help would be greatly appreciated.
  4. iDean#AC's Avatar
    Posts
    1 Posts
    Global Posts
    3 Global Posts
    #384  
    i am currently running web os 1.4. i just downloaded the webos quick install and installed the novacom. my java is up to date and my developer mode is enabled on my pre. now i really dont know what im doing when it comes to these types of things. i followed the instructions and clicked on TOOLS > TWEAKS then i get a pop up that says:

    "tweaking requires both GNU patch and Lsdiff installed to function. on or both of these are missing from your device. would you like to download?"

    i then clicked on yes and then it says:

    "this may take upto a minute to complete. so please be patient. click ok to begin"

    i then clicked on ok and then nothing happens. can someone please point me in the right direction to get this issue resolved.
  5. #385  
    Quote Originally Posted by isosunrise View Post
    Anybody else have an issue with the Pre (1.4) restarting by itself while installing ipk's with Quick Install 3.02? This is happening every so often for me, not all the time. After the restart, Quick Install continues to install, and everything is fine.
    Mine goes blank after installing Preware and Package manager and then after 30 seconds it rebooted.
  6. #386  
    try re-installing novacom on options for QI...it did the trick for me everything worked perfect.
  7. #387  
    for the GNU and LsDiff re-install the novacom in the options but instead of going to tweaks..go the blue arrow and then go the webos-interals (pre or pixi) and download them manually
  8. #388  
    I reinstalled the novacom (under the options menu) and I still received the same error messages I was getting earlier when trying to install GNU and LsDiff.
  9. #389  
    question:
    installed all software and wosqi working fine with my pre
    tried to use wosqi with my friend's pre and was having trouble. i was not in a place with wifi--does wosqi need wifi to work? if so, they have mobile hot spot
    service on their verizon pre but i assume that would not work--or would it?
  10. bobwill's Avatar
    Posts
    145 Posts
    Global Posts
    148 Global Posts
    #390  
    Running OS 1.4 and QI 3.02. When I download a theme from "Prethemer.com" in "ipk" format I get the following error message when I drag the "ipk" file into QI and try to do an install.

    An ERROR occurred while trying to install my theme.ipk

    ipkg: An error occurred:, return value: 22
    theme.ipk No such file or directory

    Any ideas....
    Palm Pre OS 1.4.5 500/1000 MHz--Provider:Sprint
  11. GigaS27's Avatar
    Posts
    286 Posts
    Global Posts
    389 Global Posts
    #391  
    For those having issues trying to open the tweak page in 3.02 try this fix: http://forums.precentral.net/canuck-...ch-lsdiff.html

    I thought it was from the internals page being down/slammed but was mistaken. Hope it helps.
    Sprint Palm Pre-
  12. GoGayleGo's Avatar
    Posts
    49 Posts
    Global Posts
    86 Global Posts
    #392  
    Quote Originally Posted by GoGayleGo View Post
    C'mon guys, I know someone can help me. Details: I updated to 1.4 this morning (did not remove tweaks, do not use themes). Using WOSQI 3.02. When I click on Tweaks and the screen pops up, here's what happens:

    1) Everything on the screen is grayed out except two things - Silence dialpad/add haptic feedback and New cards for each messaging conversation. But it won't let me choose them. Additionally, two of the grayed out items have checks in their boxes even after I ran EPR: Call duration in call log, and Web browser ad blocker.

    2) Eventually, I get a pop-up box with the following message: webOS version changed, It appears your device's version of webOS has recently updated. WOSQI needs to transition patches to this new version. Would you like to do that now?

    If I say "no", it boots me out. If I say "yes", I get the following:

    An error occurred when attempting to run /tmp/ipkgScript.sh Patching file usr/palm/applications/com.palm.app.phone/app/controllers/app-assistant.jsjsjs $Hunk$ #$1$ $failed$ $at$ $1039$.

    And then when I click OK, the log states: Error uninstalling org.webosinternals.patches.phone-call-duration-in-call-log

    Any help would be greatly appreciated.
    I have also reinstalled novacom (and verified that it is running). Dev Mode is enabled. I checked to make sure I have the current version of Java. I reinstalled GNU and LsDiff. And I'm still getting the same error message as described above.

    Anyone?
  13. #393  
    This works with WebOS 1.4 correct?
    ------
    ~Sam

    Crappy generic phone > Another crappy generic phone > Treo 700w > Palm Pre
  14. #394  
    Jason: This should be a quick question. My updates generally went fabulously, including Preware-installed patches and QI 3.02 installed patches.

    As for the 4 'manual .patch' installs for which I used QI 3.02... 2 of the 4 updated and reinstalled properly (your auto-ip-forwarding patch and the wrap-pages-older-version).

    The other 2 manual patches failed (as I expected since it's highly unlikely they were compatible with 1.4). These were Named-Pages-v5-noquicklaunchbar (my own twist on lmorchard's) and Quick Event Universal Search. Therefore I assume they were 'removed' The log clearly indicates that reinstall failed.

    Anyway, I think all is good now, except I still see those 2 patches listed as AUPT-1 patches in the .webosinternal.patches.packages list. First of all, I don't know why they were AUPT-1 since I installed them on Friday night using QI 3.02... Regardless, they do not show up in either Preware or in your Device Management Patch listing. More importantly, running EFV fails and tells me that these 2 patches are not installed with proper patch technology.

    Detected patches that must be removed and reinstalled in order to maintain correct handling of auto-update and OTA compatibility:
    Package: ca.canucksoftware.patches.app-launcher-named-pages-noqlv5 aupt-1 Package: ca.canucksoftware.patches.global-search-assistantwebos135 aupt-1

    I made a backup of the patches.packages list and deleted the 2 lines in the version on the Pre's Media partition.

    With that edit, now EFV runs perfectly, no errors. But I'm not sure I did the right thing. Is the Pre really clean from any of the prior patch remnants? I think that's what your script did when I first clicked into Tweaks this morning (first time using QI since the 1.4 udpate), but I'm not 100% sure.

    If there is an issue, I'm perfectly fine with Dr'ing if I need to but I hadn't seen anyone else report anything like this so I figured I'd ask?
  15. onthevirg's Avatar
    Posts
    3 Posts
    Global Posts
    22 Global Posts
    #395  
    I'm running into a problem trying to use QI to update patches as well. I've been able to get most of them removed, but every time I go into the tweaks section of QI it's still trying to remove one patch and getting an error doing so. The patch that I'm trying to remove is the calendar-more-reminder-alarm-times. I can't seem to remove this even using the EPR via the feed & I can't do any other tweaks since it won't move past the part where it wants to update the one patch. Any suggestions? (BTW, had this problem with all the patches until EPR removed all but the one.)

  16. #396  
    Quote Originally Posted by greenawayj View Post
    Jason: This should be a quick question. My updates generally went fabulously, including Preware-installed patches and QI 3.02 installed patches.

    As for the 4 'manual .patch' installs for which I used QI 3.02... 2 of the 4 updated and reinstalled properly (your auto-ip-forwarding patch and the wrap-pages-older-version).

    The other 2 manual patches failed (as I expected since it's highly unlikely they were compatible with 1.4). These were Named-Pages-v5-noquicklaunchbar (my own twist on lmorchard's) and Quick Event Universal Search. Therefore I assume they were 'removed' The log clearly indicates that reinstall failed.

    Anyway, I think all is good now, except I still see those 2 patches listed as AUPT-1 patches in the .webosinternal.patches.packages list. First of all, I don't know why they were AUPT-1 since I installed them on Friday night using QI 3.02... Regardless, they do not show up in either Preware or in your Device Management Patch listing. More importantly, running EFV fails and tells me that these 2 patches are not installed with proper patch technology.


    I made a backup of the patches.packages list and deleted the 2 lines in the version on the Pre's Media partition.

    With that edit, now EFV runs perfectly, no errors. But I'm not sure I did the right thing. Is the Pre really clean from any of the prior patch remnants? I think that's what your script did when I first clicked into Tweaks this morning (first time using QI since the 1.4 udpate), but I'm not 100% sure.

    If there is an issue, I'm perfectly fine with Dr'ing if I need to but I hadn't seen anyone else report anything like this so I figured I'd ask?
    Using Webdr probably won't help much (it doesn't touch apps anymore). If you choose to go that route, you'll need to do an erase from the device itself. Device info > Reset Options > full erase. This will clean your Pre (Both from apps, patches & any partial files that were left on your USB partition).
    Achill3s' Palm Pre: Modded and patched to death!!
  17. #397  
    Quote Originally Posted by Achill3s View Post
    Using Webdr probably won't help much (it doesn't touch apps anymore). If you choose to go that route, you'll need to do an erase from the device itself. Device info > Reset Options > full erase. This will clean your Pre (Both from apps, patches & any partial files that were left on your USB partition).
    Thanks Achill3s. I should have been more clear and mentioned I was actually aware of that. Because of some 1.3.5.1 issues related to previously botched patches, I actually followed the guidance elsewhere in the tread to full erase - Dr to 1.2.1 - full erase again - Dr to 1.3.5.1 - then get the Pre set back up as a 'working' 1.3.5 (including patches so that I could be part of the AUPT fun).

    So far, in my case, I haven't seen any downside of editing my patches.packages file to remove the stuck patches (the patches do seem to be gone from the associated stock Palm files - at least a that's what Emerg. File Verification is telling me). If I do see problems pop up, I'll know I can always Full Erase/Dr.

    That said, this is good advice for others who might not be aware. I'm not even sure of the value of Dr'ing w/o full erase any more? Why even allow that (though I do know there were some very unhappy ppl who Dr'd with 1.2 and below who last some important stuff from their USB partition)
  18. GoGayleGo's Avatar
    Posts
    49 Posts
    Global Posts
    86 Global Posts
    #398  
    Quote Originally Posted by onthevirg View Post
    I'm running into a problem trying to use QI to update patches as well. I've been able to get most of them removed, but every time I go into the tweaks section of QI it's still trying to remove one patch and getting an error doing so. The patch that I'm trying to remove is the calendar-more-reminder-alarm-times. I can't seem to remove this even using the EPR via the feed & I can't do any other tweaks since it won't move past the part where it wants to update the one patch. Any suggestions? (BTW, had this problem with all the patches until EPR removed all but the one.)


    Sounds like you are stuck in the same infinite loop as I am (although mine involves a different patch) - let me know if you find a fix. On another note, how do you copy/paste in the error box message?
  19. onthevirg's Avatar
    Posts
    3 Posts
    Global Posts
    22 Global Posts
    #399  
    Quote Originally Posted by GoGayleGo View Post
    Sounds like you are stuck in the same infinite loop as I am (although mine involves a different patch) - let me know if you find a fix. On another note, how do you copy/paste in the error box message?
    Gayle,
    I'd owe you one if you hear something to take care of this and pass it along.

    I saved a screen shot of it, uploaded to flikr and then posted the link using the picture button.
  20. #400  
    Quote Originally Posted by onthevirg View Post
    Gayle,
    I'd owe you one if you hear something to take care of this and pass it along.

    I saved a screen shot of it, uploaded to flikr and then posted the link using the picture button.
    This:
    http://forums.precentral.net/webos-p...val-steps.html

    The catch is that some folks (read the thread) seem to think this is a Really bad idea.

    I have not tried it yet. Fiddling with getting other options (updated Preware) working right since the last WebOS upgrade.

    But if you give it a try, let me know how it goes.

    edit: Guess I should mention that I get the same type of error as GoGayleGo.
    Then WOQI's log sez: "Error uninstalling: org.webosinternals.patches.top-bar-add-date-mm-dd
    Error uninstalling: org.webosinternals.patches.phone-call-reject"

    Preware (outdated version) said about the same, new version just shows a "Downloading / Replacing" spinner... It runs for looong time. Not a good sign.
    Last edited by goky; 03/01/2010 at 04:16 PM. Reason: added background info
    .

    My thanks button no work!

Posting Permissions